@charset "utf-8";

/* CSS Document */
@font-face {
	font-family: "menu";
	font-style: normal;
	font-weight: normal;
	src: url('../font/BenchNine-Regular.ttf')
}
@font-face {
	font-family: "lato-r";
	font-style: normal;
	src: url('../font/lato-r.ttf')
}
@font-face {
	font-family: "lato-b";
	font-style: normal;
	src: url('../font/lato-b.ttf')
}
@font-face {
	font-family: "lato-l";
	font-style: normal;
	src: url('../font/lato-l.ttf')
}
@font-face {
	font-family: "content";
	font-style: normal;
	font-weight: normal;
	src: url('../font/Candara.ttf')
}
@font-face {
	font-family: "text";
	font-style: normal;
	font-weight: normal;
	src: url('../font/Oswald.ttf')
}
* {
	margin: auto;
	padding: 0 0;
}
td {
	font: normal 12px Verdana, Geneva, sans-serif;
	line-height: 22px;
}
.clr {
	clear: both;
}
.top-line {
	width: 100%;
	height: 25px;
	background: #f15a24;
}
.bot-line {
	width: 100%;
	height: 50px;
	background: #f15a24;
	margin-top: 10px;
}
.main {
	width: 100%;
	background: #f15a24;
	margin: auto;
	text-align: center;
}
.main hr {
	width: 40%;
}
.menu-box {
	background-color: rgba(252, 237, 214, 0.7);
	width: 100%;
	height: 150px;
}
.menu {
	display: table;
}
.menu ul {
	list-style: none;
}
.menu ul li {
	float: left;
	margin-left: 10px;
	font: normal 1em "lato-r", Verdana, Geneva, sans-serif;
	padding-bottom: 5px;
}
.menu ul li img {
	max-height: 120px;
	padding-top: 10px;
	image-rendering: pixelated;
}
.menu ul li a {
	line-height: 150px;
	padding: 8px 8px;
	text-decoration: none;
	color: #575451;
	font-weight: 700;
}
.menu ul li a:hover {
	background: #f15a24;
	text-decoration: none;
	color: #fff;
}
.content {
	position: relative;
	width: 100%;
}
.content-main {
	width: 960px;
	margin: auto;
	color: #575451;
}
.content-main h1 {
	font: normal 25px "lato-r", Geneva, sans-serif;
	line-height: 30px;
	text-align: center;
}
.content-main h2 {
	font: bold 15px "lato-r", Geneva, sans-serif;
	line-height: 30px;
	margin-bottom: 20px;
	text-align: center;
}
.content-main h3 {
	font: normal 20px  "lato-b", Geneva, sans-serif;
	line-height: 30px;
}
.content-main h4 {
	font: normal 25px "lato-b", Geneva, sans-serif;
	line-height: 30px;
}
.content-main p {
	font: normal 15px Calibri, Geneva, sans-serif;
	line-height: 24px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.table {
	width: 100%;
	margin-bottom: 20px;
}
.table td {
	width: 50%;
	vertical-align: top;
	padding: 5px 2px 5px 10px;
	font: normal 15px Verdana, Geneva, sans-serif;
}
.home-box {
	float: left;
	width: 440px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.home-box td {
	width: 50%;
	vertical-align: top;
	padding: 5px 2px 5px 10px;
	font: normal 15px Verdana, Geneva, sans-serif;
}
.home-box p {
	margin-left: 25px;
	font: normal 15px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-bottom: 15px;
	font-smooth: auto;
}
.home-box p span {
	font: normal 10px Arial, Helvetica, sans-serif;
}
.footer {
	width: 960px;
	margin: auto;
}
.footer .foot {
	width: 400px;
	padding-bottom: 15px;
	margin-top: 15px;
}
.footer .foot p {
	font: normal 10px Verdana, Geneva, sans-serif;
	color: #FFF;
}

/*  =========================== About Us ===========================    */
.about-header {
	width: 100%;
	margin: auto;
	height: auto;
}
.about-main {
	width: 100%;
	margin: auto;
}
.inner-menu-box {
	background-color: rgba(252, 237, 214, 0.7);
	width: 100%;
	height: 150px;
}
.about-content {
	font: normal 12px Verdana, Geneva, sans-serif;
	line-height: 22px;
	padding: 5px;
}
.connect {
	visibility: hidden;
	float: right;
	margin-right: 35px;
	margin-top: 15px;
	width: 100%;
}
.connect p {
	float: right;
	font: normal 15px Verdana, Geneva, sans-serif;
	margin-top: -8px;
}
.connect img {
	float: right;
	margin-left: 10px;
	margin-top: -20px;
}
.about-text {
	width: 960px;
	color: #575451;
}

.about-text p span {
	float: right;
}
.about-text h1 {
	font: normal 25px Verdana, Geneva, sans-serif;
	line-height: 36px;
}
}
.about-text ul li {
	font: normal 15px Verdana, Geneva, sans-serif;
	line-height: 22px;
}

/*  =========================== Testimonial ===========================    */
.testimonial-box {
	float: left;
	width: 48%;
	height:200px;
	background-color: #e9e9e9;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.testimonial-box h2 {
	font:normal 1.6em "lato-b", Geneva, sans-serif;
	line-height: 22px;
	margin-top: 10px;
	margin-left: 10px;
	height: 45px;
	overflow: hidden;
}
.testimonial-box p {
	margin-left: 10px;
	font:normal 1em "lato-r", Geneva, sans-serif;
	line-height: 22px;
	overflow: hidden;
	height:45px;
}
.testimonial-box a{
	float:right;
	border-radius: 3px;
	padding: 10px 25px;
	font-size: 16px;
	text-decoration: none;
	margin: 20px;
	color: #fff;
	position: relative;
	display: inline-block;
	box-shadow: 0px 5px 0px 0px #CD6509;
	font: normal 1em "lato-r", Verdana, Geneva, sans-serif;
	background-color: #e67e22;
}
.testimonial-box p a:hover {
	background-color: #c48441;
}

.contact p {
	font: normal 1em "lato-r", Geneva, sans-serif;
	line-height: 22px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*  =========================== Links ===========================    */
.video-box {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 20px 0;
}
.video-box h2 {
	font: normal 30px Verdana, Geneva, sans-serif;
	width: 95%;
}
.VIDEO-box p {
	font: normal 20px Verdana, Geneva, sans-serif;
}

/*RESPONSIVE ATTRIBUTES*/
@media only screen and (max-width:960px) {
	.menu {
		width: auto;
	}
	.content-main {
		width: auto;
	}
	.footer {
		width: auto;
	}
}
@media only screen and (max-width:960px) and (min-width:640px) {
	.menu-box {
		height: 100px;
	}
	.menu ul {
		margin-left: 0px;
	}
	.menu ul li {
		font: normal 0.8em "lato-r", Verdana, Geneva, sans-serif;
		padding-bottom: 5px;
	}
	.menu ul li img {
		max-height: 80px;
	}
	.menu ul li a {
		line-height: 80px;
		padding: 5px 3px;
	}
	.content-main {
		width: auto;
	}
	.about-text {
		width: 100%;
	}
	.footer {
		width: auto;
	}
}
@media only screen and (max-width:640px) {
	
	.menu .logo{
		width:100%;
	}
	.menu{
		width: 100%;
	}
	.menu-box {
		height: 230px;
	}
	.menu ul {
		margin-left: 0px;
		width: 100%;
	}
	.menu ul li {
		text-align: center;
		float:none;
		font: normal 1em "lato-r", Verdana, Geneva, sans-serif;
		font-weight: 300;
		margin-left: 0px;
		padding-bottom: 0px;
		margin-bottom: 10px;
		width: 30%;
		display: inline-block;
	}
	
	.menu ul li a {
		line-height: 40px;
		padding: 5px 3px;
	}
	.content-main {
		width: auto;
	}
	.about-text {
		width: 100%;
	}

	.testimonial-box{
		width: 98%;
		margin: 1%;
	}
	.footer {
		width: auto;
	}
	.foot{
		width: 95% !important;
	}
}